
Ruby - Bug #1242

Segfault when requiring wxruby2.0.0

03/03/2009 09:23 PM - RobertDober (Robert Dober)

Status: Rejected   

Priority: Normal   

Assignee:    

Target version: 1.9.1   

ruby -v: ruby 1.9.1p0 (2009-01-30 revision

21907) [i686-linux]

Backport:  

Description

=begin

Ruby1.9.1p0 segfaults while requiring wxruby2.0.0

=end

History

#1 - 03/04/2009 12:03 PM - vipaca (Chad Dollins)

=begin

I'm having trouble reproducing this issue can you please provide the platform i.e. "uname -a". Also it would be helpful if you could attach a core file

decode.

=end

#2 - 07/16/2009 05:54 PM - yugui (Yuki Sonoda)

- Status changed from Open to Rejected

=begin

=end
